canvas {
  position: absolute;
  top: -50;
  left: 0;
  z-index: -1;
}
canvas + canvas {
  opacity: 0.3;
  z-index: -2;
}
.desc {
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 1em;
  font-size: 10px;
  color: #aaa;
  text-align: center;
}
.loading:before {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1em;
  content: 'Loading...';
  color: #aaa;
  font-family: monospace;
}